# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-01-05 18:03
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('argo', '0004_add_skill_model'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='answer_type',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Answer Type', 'verbose_name_plural': 'Answer Types'},
        ),
        migrations.AlterModelOptions(
            name='campaign',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Campaign', 'verbose_name_plural': 'Campaigns'},
        ),
        migrations.AlterModelOptions(
            name='campaign_status',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Campaign Status', 'verbose_name_plural': 'Campaign Status'},
        ),
        migrations.AlterModelOptions(
            name='pattern',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Pattern', 'verbose_name_plural': 'Patterns'},
        ),
        migrations.AlterModelOptions(
            name='profile',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Profile', 'verbose_name_plural': 'Profiles'},
        ),
        migrations.AlterModelOptions(
            name='profile_skill',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Profile Skill', 'verbose_name_plural': 'Profiles Skills'},
        ),
        migrations.AlterModelOptions(
            name='skill',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Skill', 'verbose_name_plural': 'Skills'},
        ),
        migrations.AlterModelOptions(
            name='task',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Task', 'verbose_name_plural': 'Tasks'},
        ),
        migrations.AlterModelOptions(
            name='task_choice',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Choice', 'verbose_name_plural': 'Choice Set'},
        ),
        migrations.AlterModelOptions(
            name='task_setup',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Setup', 'verbose_name_plural': 'Setup'},
        ),
        migrations.AlterModelOptions(
            name='task_setup_pattern',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Pattern Setup', 'verbose_name_plural': 'Patterns Setup'},
        ),
        migrations.AlterModelOptions(
            name='task_skill',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Task Skill', 'verbose_name_plural': 'Tasks Skills'},
        ),
        migrations.AlterModelOptions(
            name='task_status',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Task Status', 'verbose_name_plural': 'Task Status'},
        ),
        migrations.AlterModelOptions(
            name='task_task_setup',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Task Setup', 'verbose_name_plural': 'Tasks Setup'},
        ),
        migrations.AlterModelOptions(
            name='worker',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Worker', 'verbose_name_plural': 'Workers'},
        ),
        migrations.AlterModelOptions(
            name='worker_campaign',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Worker Campaign', 'verbose_name_plural': 'Workers Campaigns'},
        ),
        migrations.AlterModelOptions(
            name='worker_task',
            options={'default_permissions': ('add', 'change', 'delete', 'view'), 'verbose_name': 'Worker Task', 'verbose_name_plural': 'Workers Tasks'},
        ),
    ]
